<%@ page contentType="text/html;charset=UTF-8" %>
	<script>
    /**
     * 项目经理组织交底页面
     * */
    $(document).ready(function () {
        jp.ajaxForm("#inputForm", function (data) {
            if (data.success) {
                jp.success(data.msg);
                jp.go("${ctx}/managementcenter/divide");
            } else {
                jp.error(data.msg);
                $("#inputForm").find("button:submit").button("reset");
            }
        });

        $('#startTime').datetimepicker({
            format: "YYYY-MM-DD HH:mm:ss"
        });
        $('#endTime').datetimepicker({
            format: "YYYY-MM-DD HH:mm:ss"
        });
        //富文本初始化
        $('#reason').summernote({
            height: 300,
            lang: 'zh-CN',
            readonly: true,
            callbacks: {
                onChange: function (contents, $editable) {
                    $("input[name='reason']").val($('#reason').summernote('code'));//取富文本的值
                }
            }
        });
    })
</script>
